Pango::AttrRise(3)

NAME
Pango::AttrRise

HIERARCHY
  Glib::Boxed
  +----Pango::AttrRise

METHODS

  attribute = Pango::AttrRise->new ($rise, ...)

•   $rise (integer)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.